LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
EndPopupModeEvent Struct Reference

specifies an end pop-up mode event. More...

`import"EndPopupModeEvent.idl";`

Inheritance diagram for EndPopupModeEvent:

## Public Attributes
boolean | bTearoff
| specifies how the pop-up mode was ended `TRUE` means the window should be teared-off and positioned at FloatingPosition `FALSE` means the window was closed More...
com::sun::star::awt::Point | FloatingPosition
| specifies the new position of the floating window in frame coordinates if bTearoff is `TRUE` More...
Public Attributes inherited from EventObject
com::sun::star::uno::XInterface | Source
| refers to the object that fired the event. More...

## Detailed Description

specifies an end pop-up mode event.

## Member Data Documentation

boolean bTearoff

specifies how the pop-up mode was ended `TRUE` means the window should be teared-off and positioned at FloatingPosition `FALSE` means the window was closed

com::sun::star::awt::Point FloatingPosition

specifies the new position of the floating window in frame coordinates if bTearoff is `TRUE`

The documentation for this struct was generated from the following file:

- com/sun/star/awt/EndPopupModeEvent.idl